Biblioteca Pubblica Digitale
=====

*Marcell Mars -  traduzione: s@mba*

Dentro al catalogo delle grandi innovazioni storiche, la biblioteca pubblica forma parte di uno dei fenomeni per i quali ci sentiamo piu' orgogliose, sicuramente assieme all'educazione e alla salute pubblica, la dichiarazione universale dei diritti dell'uomo, il metodo scientifico, wikipedia e il software libero.

Si tratta di uno di queste infrastrutture, quasi invisibile, che notiamo solo quando cominciano a scomparire.
Per molto tempo le biblioteche pubbliche sono state considerate come il posto dove accedere alla conoscenza, anche se erano dipendenti da requisiti sempre instabili dello stato di benessere o delle risorse di alcuni ricchi proprietari.

Intrenet ha accumulato di quello che ci siamo bevuti come dati e possibile (?). Il sogno di poter accedere tutte a tutto il conoscimento divento alla nostra portata. Sembrava solo una questione di diffusione. Sapere intravedere quando le curve di distribuzione dei pc e l'accesso a internet finivano per unirsi per fare che questo accesso universale alla conoscenze diventasse realta'. Senza dubbio, lo sviluppo delle biblioteche pubbliche nell'era di internet sembra andare direttamente nella direzione opposta, facendo si che possano facilmente sparire.

Molte biblioteche pubbliche non possono ricevere, e nemmeno comprare, i libri modificati da grandi case editrici.
I libri che gia fanno parte del suo catalogo devono essere distrutti dopo essere stati prestati 26 volte ?!?!
Si sta perdendo la battaglia del mercato dominato per nuovi attori come Amazon, Google e Apple.

Pero la rivoluzione emancipata forma anche parte dei fenomeni per i quali possiamo mostrarci piu' orgogliose.
Dar potere alle persone che possano fare affidamente ai mezzi necessari per raggiungere i loro sogni.
Non possiamo rinunciare alle biblioteche pubbliche nell'era Internet, e tantomeno al sogno di un accesso universale
a tutta la conoscenza umana. Per questo attivisti, docunetaristi, cittadine, artiste, hackers e molte altre, stanno
creando le circostanze necessarie per trasformare questo sogno in realta' e come dice Malvil Dewey: "scuole libere
e biblioteche libere per ogni anima"

La proposta e' la seguente: Facciamo un catalogo di tutti i libri che abbiamo scaricato e condividiamocelo!
Tanto alla fine una biblioteca pubblica consiste in:
 * un accesso libero per ogni membro della societa'
 * Alcuni catalochi dei libri e documenti disponibili
 * Una persona bibliotecaria


Con i libri preparati per essere condivisi meticolosamente categorizzati, chiunque puo' diventare una "persona bibliotecaria".
Quando tutte le persone sono bibliotecarie, le biblioteche pubbliche si incontrano dappertutto, semplicemente cosi.


La visione dietro la memoria del mondo e' che il patrimonio documentale mondiale appartiene a tutte le persone e dovrebbe essere
integralmente preservato e protetto apartendo da un riconoscimento delle pratiche e costumi culturali e rimanere
completamente accessibile a tutte le persone senza porte d' entrata. Per questo gli obiettivi specifici sono:

Facilitare la conservazione del patrimonio documentale mondiale attraverso del uso delle tecniche piu' appropriate come per esempio disseminare idee e informazioni, preparare training e workshop, essere disponibili a dare assistenza diretta e anche ponendo in relazione le persone e i collettivi con i progetti piu' appropriati per loro.

Dare supporto al accesso universale al patrimonio documentale fomentando quindi la produzione delle copie digitali cosi come la compilazione dei cataloghi accessibili su internet, fino alla pubblicazione e distribuzione dei libri, cd, dbd e altri prodotti di forma piu ampia e igualitaria possibile.

Tenere in conto le limitazioni esistenti proprie nei posti dove l'accesso ha implicazioni per i suoi guardiani.
Le legislazioni e altre contingenze relativa all'accessibilita degli archivi devono essere rispettate. Le sensibilita culturali, includendo la protezione delle comunita indigene dei suoi archivi, devono essere onorate.

Aumentare la consapevolezza a livello mondiale dell'esistenza e importanza del patrimonio documentale.
Gli strumenti partono dallo sviluppo dei registri fino alla produzione degli strumenti di pubblicazione promozionale e di carattere informativo. La preservazione e l'accesso non solo si complementano, ma influenzano anche la presa di coscienza del valore del patrimonio documentale e che piu accesso comporta piu' necessita di preservare.
Per questo la produzione di copie deve essere fomentata per ridurre la pressione e la preservazione di materiale unico.


**I temi che affiorano sono:**

 * lo sviluppo dell infrastrutture collettive e autonome
  * Prassi politiche attorno al accesso e la creazione del conoscimento e documentazione
  * cultura libera e instituzioni del pro-comune (?)
  * Diversita' culturale
  * Disobbedienza civile
  * Supremazia tecnologica

**Persone e Collettivi**

Davvero molto poco sarebbe stato possibile se Sean Dockray non avesse cominciato [Aaaaarg](http://aaaaarg.org/), Dušan Barok [Monoskop](http://monoskop.org/), Sebastian Luetgert y Jan Gerber [Pirate Cinema](http://www.piratecinema.org/?page=faq) & [pad.ma](http://pad.ma) Kenneth Goldsmith [UbuWeb](http://ubu.com), Henry Warwick [Alexandria project](http://www.kether.com/bio),[Piratbyrån](http://en.wikipedia.org/wiki/Piratbyr%C3%A5n) [The Pirate Bay](http://thepiratebay.org) e se gli hackers dietro [Library Genesis](http://libgen.org) non avessero dato l'opportunita' di scaricare il loro catalogo di quasi un milioni di librei. Queste persone sono referenze per questo progetto e lavorare con loro su questi temi ci traforma in una cumunita' di amicizie. Vogliamo anche sottolineare che ci manca molto [Aaron Swartz](http://en.wikipedia.org/wiki/Aaron_Swartz).

**Biblioteca pública (come modello di sviluppo)**

La memoria del mondo si articola nelle seguenti proposte con il fine di riuscire un'infrastruttura distribuita di biblioteche pubbliche:

  * Sviluppare software per cataloghi [punto a punto](http://www.memoryoftheworld.org/es/blog/2012/11/26/catalogo-de-punto-a-punto) e per scambiare e condividere libri usando un [plugin p2p per calibre che si chiama let's share books](https://www.memoryoftheworld.org/blog/2014/10/28/calibre-lets-share-books)
  * Costruire [scanner di libri DIY](http://www.memoryoftheworld.org/es/blog/2012/10/28/our-beloved-bookscanner) e fomentare comunita' sullo scanner di libri e altri materiali grafici di interesse (come per esempio en Zagreb, Belgrade, Ljubljana y in una fase iniziale in Barcelona, Berlin y Lüneburg)
  * Organizzare eventi per facilitare lo sviluppo di strumenti liberi per queste biblioteche pubbliche, fomentare la sinergia e lo scambio di risorse, esperienze e conoscenze tra i gruppi lavorando su queste varie dimensioni(archivisti, documentaristi, librai, attivisti, sviluppatori, investigatori, etc).

Un buon modo per sviluppare una biblioteca pubblica consiste nell'organizzare un evento di vari giorni in un posto e invitare persone e collettivi interessati in temi di accesso al conoscimento, documentazione della memoria, educazione popolare, creazione di risorse pubbliche, costruzioni di scanner e amanti dei libri in generale. Molti persone e collettivi possono unire le forze per costruire e mantenere la proprio biblioteca digitale. Dentro del processo di crezione si possono incontrare i seguenti processi:

  * Costruire e imparare ad usare uno scanner di libri
  * Installare, configurare e imparare ad usare programmi liberi per costruire cataloghi e condividere di forma efficente collezioni di libri debitamente etichettata e documentata
  * Documentare e condividere tutto il precedente (cosa?) per permettere agli altri di avere anche loro la stessa esperienza.
  * Identificare un primo gruppo di libri e altro materiale grafico di particolare interesse. Verra' preso in considerazione e rilevanza nel contesto attivo nei collettivi presenti, dando special enfasi ai materiali piu' in pericolo (quelli che contano meno copie e sono per tanto di piu' difficile accesso e condivisione)
  * Scannerizzare, etichettare, e riempire meta-dati necessari, etc.
  * Far diffusione della biblioteca pubblica e ideare meccanismi tali per cui sia possibile mantenere questi materiali nel largo del tempo.


Il tipo di materiali che si scannerizzano e documentano per primi, cosi come le metodologie che si usano per selezionarli sono decisioni che gli stessi collettivi sviluppano per ogni biblioteca pubblica. Dentro del marco politico e filosofico del progetto si vuole fomentare in primera istanza la creazione di biblioteche pubbliche con materiale che tratti dei movimenti sociali in tutta la sua varieta' dando priorita' ai materiali che distillino trasformazioni sociali e politica (pensamento critico, cultura underground e poco documentate, lingue e temi poco presenti su internet).
Basandosi in esperienze precedenti, queste biblioteche funzionano meglio quando ci sono almeno un centinaio di libri.


-----
Nenad Romić (aka Marcell Mars):
difensore del software libero, esploratore culturale e investigatore sociale, Marcel e' uno dei fondatori del istituto multimedia-mi2 e net.cultura mama club in Zagreb. Inizio' l'edizione GNU GPL e la label EGOBOO.bits etichette che come il progetto Biblioteca Pubblica Memoria del mondo. Contribuisce anche ad una serie di riunioni informali e periodiche perche' entusiasti del grupo "mama" possano scambiarsi conoscimenti, cosi come gli incontri su satelliti g33koskop e incotri come "Nothing will Happen" o "The Fair of Mean Equipment".

 - http://ki.ber.kom.uni.st
 | ki.ber[at]kom[dot]uni[dot]st


------

*NOTE*
1. http://www.digitalbookworld.com/2012/american-library-association-open-letter-to-publishers-on-e-book-library-lending/
2. http://www.libraryjournal.com/lj/home/889452-264/harpercollins_puts_26_loan_cap.html.csp
3. http://www.americanheritage.com/content/melvil-dewey
