﻿Motori di ricerca
=================

Open non è libero, pubblicato non è pubbico. La gratuità online è una truffa!
-----------------------------------------------------------------------------

### Ippolita

Sono passati alcuni anni da quando Ippolita ha cominciato a fare la distinzione tra l'apertura al «mercato libero»,
elogiata dai guru del movimento open source e la libertà che il movimento del software libero persegue ponendola come base
della propria visione dei mondi numerici. Il software libero è una questione di libertà, non di prezzo. Per dieci anni,
abbiamo potuto pensare che il problema riguardasse solo i geek e gli altri nerd. Oggi è evidente che ci tocca tutti. I grandi
intermediari numerici si sono trasformati negli occhi, nelle orecchie o, per lo meno, negli occhiali di tutti gli utenti di
Internet, inclusi quelli che si connettono solo con uno smartphone.  
Rischiando di sembrare ^^^groseros^^^, desideriamo inistere su questo punto: l'unica vocazione dell'Open Source è quella di
definire i mezzi migliori per diffondere un prodotto di una forma open, cioè aperta, in una prospettiva del tutto interna
alla logica del mercato. L'aspetto dell'attitudine hacker che ci piace, cioè: l'approccio curioso e lo scambio da pari a pari,
è stato contaminato da una logica di lavoro e di sfruttamento del tempo finalizzata al profitto, e non al benessere personale
e collettivo.  
Il baccano creato dalle monete elettroniche distribuite (o cripto-monete), come Bitcoin, non fa altro che rafforzare
questa affermazione. Invece di agire negli interstizi per ampliare gli spazi e i gradi di libertà e di autonomia, invece di
costruire le nostre reti autogestite per soddisfare le nostre esigenze e i nostri desideri, ci adagiamo su una presunta
moneta, sprechiamo energie e intelligenza in alcune molto classiche «piramidi di Ponzi» in cui i primi guadagneranno a
scapito di chi li segue.
Dal punto di vista della sovranità, siamo ancora nel quadro tracciato appositamente per la delega tecnologica della fiducia
che è iniziata da secoli: (di già?) non abbiamo alcuna fiducia negli Stati, nelle istutuzioni, nelle grandi imprese, ecc.
Tanto meglio: Ars longa, vita brevis, è molto tardi e ci sono molte cose più interessanti da fare. Sfortunatamente, invece di
tessere con pazienza reti di fiducia per affinità, confidiamo nelle Macchine[1], e sempre di più nelle Mega-macchine
che si incaricano di gestire questa mancanza di fiducia con i loro algoritmi open: serve solo credere in loro. Serve solo di
aver fede nei Dati, e rivelare tutto alle piattaforme sociali, confessare i nostri desideri più intimi e quelli dei nostri cari,
per contribuire così alla costruzione di una rete unica (proprietà privata di alcune grandi imprese).  
I Guru del Nuovo Mondo 2.0 ci hanno addestrato bene ai rituali di fiducia. Un Jobs[2], vestito tutto di nero, brandendo un
oggetto del desiderio bianco e puro (per esempio un Ipod), avrebbe potuto dire una volta, sull'altare-scena degli
«Apple Keynotes»: «Prendete [tecnología proprietaria], e mangiate : questo è il mio corpo offerto a tutti voi». Però se
proviamo a stare attenti alla qualità e alla provenienza di quello che mangiamo, perchè non stare attenti anche agli strumenti
e alle pratiche di comunicazione?

L'analisi di Google come paladino dei nuovi intermediari numerici che Ippolita ha fatto nel saggio «Il lato oscuro di Google»[3],
si sviluppava nella stessa ottica. Lungi dall'essere soltanto un motore di ricerca, il gigante di Mountain View ha manifestato
sin dalla sua nascita una chiara attitudine egemonica nel suo intento sempre più vicino a realizzarsi di «organizzare tutto il
sapere del mondo».  
Vorremmo evidenziare come la logica open-aperta, combinata con la concezione di eccellenza universitaria californiana (di
Stanford en particolare, culla dell'anarco-capitalismo), vedeva nel motto/slogan informale “Don’t be evil” [4], la scusa per
lasciarsi corrompere al servizio del capitalasimo dell'abbondanza, del turbo-capitalismo illusorio, della crescita illimitata
(sesto punto della filosofia di Google: "è possibile guadagnar denaro senza vendere l'anima al diavolo" [5]). A loro piacerebbe
farci credere che di più, più grande, più veloce (more, bigger, faster) sia sempre migliore; che essere sempre più conness ci
renda sempre più liberi; che dare a Google le nostre "intenzioni di ricerca" ci permetterà di non sentire più il peso della
scelta, perchè il pulsante "Mi sento fortunato" ci condurrà direttamente a una fonte alla quale saziare la nostra sete di
conoscenza...Però queste promesse vengono mantenute sempre meno.  

Abbiamo sempre più fame di informazione. La sete di novità è diventata insesauribile. La soddisfazione è tanto fugace che non
riusciamo a smettere di cercare più e più volte. A causa delle sue dimesioni, il re dei motori di ricerca è caduto
nell'inutilità disfunzionale ed è diventato un dsturbo, oltre che una fonte di dipendenza. La terminologia di Ivan Illich qui
risulta appropriata: a partire dal momento in cui la società industriale, perseguendo l'efficienza, istituisce un mezzo
(strumento, meccanismo, organismo) per raggiungere un obiettivo, questo mezzo tende a crescere fino a oltrepassare un limite
che lo rende disfunzionale e compromette l'obiettivo che originariamente perseguiva. Così come l'automobile arreca danno ai
trasporti, la scuola all'educazione e la medicina alla salute, lo strumento industriale Google diventa controproducente e
estraneo all'essere umano e alla società nel suo insieme.

Claro está que, lo que vale para Google también vale para otros monopolios radicales en actividad : Amazon en la distribución,
Facebook en la gestión de relaciones interpersonales, etc. Además cada servicio 2.0 tiende a desarrollar sus motores y herra-
mientas de búsqueda internas dando la impresión que el mundo, en toda su complejidad, está al alcance de un clic.
